<?php
/**
 *
 * @category        pagemodule
 * @package         google reviews
 * @author          Ruud Eisinga - dev4me
 * @link			https://dev4me.com/modules-snippets/
 * @license         https://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.10.x
 * @platform        WBCE 1.3.x
 * @version         1.1
 * @lastmodified    Februari 7, 2024
 *
 */

/* 
 * Version 1.0
 * - initial release
 *
 * Version 1.1
 * - allowing same reviews in different languages
 * - removed javascript from php and now using frontend.js allowing parameters to be set (or disable slider completely)
 * - added slider pause when hovering the review card
 */
 

if(defined('WB_PATH') == false) { die("Cannot access this file directly"); }
$module_directory = 'google_reviews';
$module_name = 'Google Reviews';
$module_function = 'page';
$module_version = '1.1';
$module_platform = '2.10.x';
$module_author = 'Ruud Eisinga - Dev4me';
$module_license	= 'GNU General Public License + Commercial extra';
$module_description = 'This tool captures the last 5 google reviews for a "PlaceID" and builds a reviews history - by <a href="https://wbmonitor.dev4me.nl" target="_blank">dev4me</a>';
